//Funktion zum Lesen der eingegebenn IBAN und automatischen eintragen der BIC
//BIC wird über die PHP-Datei "getBIC" ermittelt und als Rückgabewert übertragen
function UpdateBankdaten()
{
    iban = $('#iban').val();
 
    var jqxhr1 = $.get( "getBIC.php?iban="+iban, function(data) {
        $('#bic').val(data);
    });
    
    var jqxhr2 = $.get( "getBanknamen.php?iban="+iban, function(data) {
        $('#bankname').val(data);
    });
}
